# Interface TransparencyStopJson

The transparencyStop object defines the thematic opacity ramp in a sequence of stops. At least two stops are required. The stops must be listed in ascending order based on the value of the value property in each stop.

interface TransparencyStopJson {
label: string;
transparency: number;
value: number;
}

#####
Index

### Properties

label
transparency
value

##
Properties

### label

label: string

A string value used to label the stop in the legend.

### transparency

transparency: number

A numeric transparency value for a stop ranging from 0-100, where 0 is opaque and 100 is 100% transparent.

### value

value: number

The pixel intensity value. Describes the pixel intensity value that the color should be associated with.